[
  {
    "id": "agent-4613",
    "name": "블러디 스트랩트 대럴 경 | 전문가",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf5_png.png"
  },
  {
    "id": "agent-4619",
    "name": "'블루베리' 벅샷 | NSWC SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantj_png.png"
  },
  {
    "id": "agent-4680",
    "name": "'투 타임스' 맥코이 | TACP 기갑 부대",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantl_png.png"
  },
  {
    "id": "agent-4711",
    "name": "사령관 매 '데드 콜드' 재이미슨 | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variante_png.png"
  },
  {
    "id": "agent-4712",
    "name": "팔로우 경위 | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantf_png.png"
  },
  {
    "id": "agent-4713",
    "name": "존 '반 힐렝' 카스크 | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantg_png.png"
  },
  {
    "id": "agent-4714",
    "name": "생물학전 전문 요원 | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_varianth_png.png"
  },
  {
    "id": "agent-4715",
    "name": "밤슨 경사 | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_varianti_png.png"
  },
  {
    "id": "agent-4716",
    "name": "화학전 전문 요원 | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantj_png.png"
  },
  {
    "id": "agent-4718",
    "name": "레잔 더 레드셔츠 | 사브르",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantk_png.png"
  },
  {
    "id": "agent-4726",
    "name": "블러디 마이애미 대럴 경 | 전문가",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf_png.png"
  },
  {
    "id": "agent-4727",
    "name": "금고 털이 볼츠만 | 전문가",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varg_png.png"
  },
  {
    "id": "agent-4728",
    "name": "리틀 케브 | 전문가",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varh_png.png"
  },
  {
    "id": "agent-4730",
    "name": "겟어웨이 샐리 | 전문가",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varj_png.png"
  },
  {
    "id": "agent-4732",
    "name": "넘버 K | 전문가",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_vari_png.png"
  },
  {
    "id": "agent-4733",
    "name": "블러디 사일런트 대럴 경 | 전문가",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf1_png.png"
  },
  {
    "id": "agent-4734",
    "name": "블러디 스컬헤드 대럴 경 | 전문가",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf2_png.png"
  },
  {
    "id": "agent-4735",
    "name": "블러디 로열 대럴 경 | 전문가",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf3_png.png"
  },
  {
    "id": "agent-4736",
    "name": "블러디 라우드마우스 대럴 경 | 전문가",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf4_png.png"
  },
  {
    "id": "agent-4749",
    "name": "의무대 소위 | 프랑스 헌병대",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_varianta_png.png"
  },
  {
    "id": "agent-4750",
    "name": "화학전 전문팀 대위 | 프랑스 헌병대",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variantb_png.png"
  },
  {
    "id": "agent-4751",
    "name": "비행 중대 지휘관 루샤드 | 프랑스 헌병대",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variantc_png.png"
  },
  {
    "id": "agent-4752",
    "name": "후보생 | 프랑스 헌병대",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variantd_png.png"
  },
  {
    "id": "agent-4753",
    "name": "자크 벨트람 장교 | 프랑스 헌병대",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variante_png.png"
  },
  {
    "id": "agent-4756",
    "name": "환경운동가 팔로우 경위 | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantk_png.png"
  },
  {
    "id": "agent-4757",
    "name": "사령관 다비다 '고글' 페르난데즈 | SEAL 잠수 부대",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_diver_varianta_png.png"
  },
  {
    "id": "agent-4771",
    "name": "사령관 프랭크 '웨트 삭스' 배라우드 | SEAL 잠수 부대",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_diver_variantb_png.png"
  },
  {
    "id": "agent-4772",
    "name": "렉스 크리키 소위 | SEAL 잠수 부대",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_diver_variantc_png.png"
  },
  {
    "id": "agent-4773",
    "name": "엘리트 트래퍼 솔만 | 게릴라군",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_varianta_png.png"
  },
  {
    "id": "agent-4774",
    "name": "크래스워터 더 폴갓튼 | 게릴라군",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantb_png.png"
  },
  {
    "id": "agent-4775",
    "name": "아르노 더 오버그로운 | 게릴라군",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantc_png.png"
  },
  {
    "id": "agent-4776",
    "name": "만고스 다비시 대령 | 게릴라군",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantd_png.png"
  },
  {
    "id": "agent-4777",
    "name": "혁명의 비파 시스타 | 게릴라군",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variante_png.png"
  },
  {
    "id": "agent-4778",
    "name": "트래퍼 어그레서 | 게릴라군",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantf_png.png"
  },
  {
    "id": "agent-4780",
    "name": "크래스워터 미디엄 레어 | 게릴라군",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantb2_png.png"
  },
  {
    "id": "agent-4781",
    "name": "트래퍼 | 게릴라군",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantf2_png.png"
  },
  {
    "id": "agent-5105",
    "name": "지상 저항군 | 엘리트 크루",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_variantg_png.png"
  },
  {
    "id": "agent-5106",
    "name": "오시리스 | 엘리트 크루",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_varianth_png.png"
  },
  {
    "id": "agent-5107",
    "name": "샤맷 교수 | 엘리트 크루",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_varianti_png.png"
  },
  {
    "id": "agent-5108",
    "name": "엘리트 미스터 마할리크 | 엘리트 크루",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_variantf_png.png"
  },
  {
    "id": "agent-5109",
    "name": "정글 저항군 | 엘리트 크루",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_variantj_png.png"
  },
  {
    "id": "agent-5205",
    "name": "병사 | 피닉스",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_varianth_png.png"
  },
  {
    "id": "agent-5206",
    "name": "집행자 | 피닉스",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_variantf_png.png"
  },
  {
    "id": "agent-5207",
    "name": "슬링샷 | 피닉스",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_variantg_png.png"
  },
  {
    "id": "agent-5208",
    "name": "갱단 조직원 | 피닉스",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_varianti_png.png"
  },
  {
    "id": "agent-5305",
    "name": "오퍼레이터 | FBI SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_variantf_png.png"
  },
  {
    "id": "agent-5306",
    "name": "마커스 델로우 | FBI HRT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_variantg_png.png"
  },
  {
    "id": "agent-5307",
    "name": "마이클 사이퍼스 | FBI 저격수",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_varianth_png.png"
  },
  {
    "id": "agent-5308",
    "name": "특수 요원 아바 | FBI",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_variantb_png.png"
  },
  {
    "id": "agent-5400",
    "name": "제3특전대 | KSK",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantk_png.png"
  },
  {
    "id": "agent-5401",
    "name": "SEAL Team 6 병사 | NSWC SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variante_png.png"
  },
  {
    "id": "agent-5402",
    "name": "벅샷 | NSWC SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantg_png.png"
  },
  {
    "id": "agent-5403",
    "name": "'투 타임스' 맥코이 | USAF TACP",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantm_png.png"
  },
  {
    "id": "agent-5404",
    "name": "릭소 소령 | NSWC SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_varianti_png.png"
  },
  {
    "id": "agent-5405",
    "name": "프리메이로 테넨테 | 브라질군 1대대",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantn_png.png"
  },
  {
    "id": "agent-5500",
    "name": "드라고미르 | 사브르",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantf_png.png"
  },
  {
    "id": "agent-5501",
    "name": "막시무스 | 사브르",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_varianti_png.png"
  },
  {
    "id": "agent-5502",
    "name": "레잔 더 레디 | 사브르",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantg_png.png"
  },
  {
    "id": "agent-5503",
    "name": "블랙울프 | 사브르",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantj_png.png"
  },
  {
    "id": "agent-5504",
    "name": "닥터 로마노프 | 사브르",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_varianth_png.png"
  },
  {
    "id": "agent-5505",
    "name": "드라고미르 | 사브르 보병",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantl_png.png"
  },
  {
    "id": "agent-5601",
    "name": "B 비행 중대 장교 | SAS",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_sas_variantf_png.png"
  },
  {
    "id": "agent-5602",
    "name": "D 비행 중대 장교 | NZSAS",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_sas_variantg_png.png"
  }
]